# 58. Query: an „Comments“ angehängte „Photos“ abrufen

Hole alle „Fotos“, die mit „Kommentaren“ verknüpft sind.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
Abfrage getFarms {
 getFarms (farmUuids: ["89196056-61e5-4bce-b676-d488d611a829"]){
  uuid
  Felder{
   uuid
   name
   notes {
    uuid
    Kommentare {
     uuid
     fotos {
      uuid
      url
     }
    }
   }  
  }
 }
}
```

{% endcode %}

{% hint style="danger" %}
Es ist zwingend erforderlich, den `geopardApiKey` Abfrageparameter oder den Authorization-Header zu verwenden, um ein „Foto“ über eine URL darzustellen.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/de/api-dokumentation/uberblick-uber-geopard-api-anfragen/58.-query-an-comments-angehangte-photos-abrufen.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
